.page-container {
  max-width: 1200px; }

.region {
  position: relative;
  display: flex; }
  .region .experience-component {
    flex: 1; }
  .region .experience-assets-verticalDivider {
    flex: unset; }

.row-region-trading .region {
  flex-direction: column; }
  @media (min-width: 810px) {
    .row-region-trading .region {
      flex-direction: row; } }

div .sf-interactions-proxyHoverContainer a {
  overflow: visible; }
